html{
	background: #DCEED2 !important;
}
body{
	font-size: 12px;
	background-color: #FFFFFF;
}


.card{
	margin-top: auto;
	box-sizing: border-box;
	border-radius: 2px;
	background-clip: padding-box;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	overflow: auto;
	position: relative;
	background-color: #fff;
  	
}

p{
	text-align: center;
	color: #69972F;
}

h1{
	text-align: center;
	color: #69972F;
}
.headerLogo{
	width: 20%;
	float: left;
}

.headerBanner{
	width: 80%;
	float: right;
	text-align: right;
}

.footer{
	width: 100%;
	position: absolute;
	bottom:0;
	background: #222;
	text-align: center;
	padding-bottom: 15px;
	color: white;
}

.carouselImage img {
	width: 600px;
	height: 400px;
	max-height: 400px;
	align: center;
}

.stackContent{
	width: 74%;
	background-color: #FFFFFF;
	float: left;
}

.stackMenu{
	width: 25%;
	background-color: #FFFFFF;
	float: right;
	padding-left: 3px;
}

.stackItem{
	float: left;
}

.bookingForm{
	margin: 0 auto;
	max-width: 400px;
	width: 100%;
	height: 100%;
	text-align: center;
}
